uuid: bbcba3e3-6d95-44ad-a124-8a810fdfd0a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_glossary
    - node.type.ct_glossary
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_glossary
field_name: field_glossary
entity_type: node
bundle: ct_pop_digest
label: Glossary
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_glossary: ct_glossary
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
